metadata:
 name: ovs_interface_down
 description: ovs interface down
definitions:
 entities:
  - entity:
     category: ALARM
     type: collectd
     name: qvo818dd156-be
     template_id: collectd_alarm
  - entity:
     category: RESOURCE
     type: neutron.port
     template_id: port
 relationships:
  - relationship:
     source: collectd_alarm
     relationship_type: on
     target: port
     template_id: collectd_alarm_on_port
scenarios:
 - scenario:
    condition: collectd_alarm_on_port
    actions:
     - action:
        action_type: set_state
        action_target:
         target: port
        properties:
         state: ERROR
